libinput_event_pointer Struct Reference
Pointer events

A pointer event representing relative or absolute pointer movement, a button press/release or scroll axis events. More...

`#include <libinput.h>`

## Detailed Description

A pointer event representing relative or absolute pointer movement, a button press/release or scroll axis events.

The documentation for this struct was generated from the following file:

- /home/whot/code/libinput/release/libinput/build.kQL0A1JFc8/src/libinput.h